<?xml version="1.0" encoding="UTF-8" ?>
<configuration>
  <appSettings>
    <!--项目名称-->
    <add key="fypAppName" value="WinFormApp"/>
    <!--保存上载文件目录-->
    <add key="fypSavePath" value="UploadFile/"/>
    <!--上载图片水印路径-->
    <add key="fypWaterMarkPath" value="images/watermark.png"/>
    <!--允许上载的扩展名-->
    <add key="fypAllowExt" value=".jpg;.gif;.bmp;.png;.psd;.xls;.rar"/>
    <!--单个文件上载字节大小限制，单位为KB-->
    <add key="fypMaxSize" value="2000"/>
  </appSettings>
  <connectionStrings>
    <add name="SqlServerConnStr" connectionString="Data Source=Data\database_simplify.mdb; User Id=; Password=;"/>
    <add name="AccessConnStr" connectionString="Provider=Microsoft.Jet.OLEDB.4.0; Data Source=Data\database_simplify.mdb; User Id=; Password=;"/>
  </connectionStrings>
</configuration>